export { default as Abtests } from './img/abtests.png';
export { default as Amperfii } from './img/amperfii-logo.png';
export { default as Approvals } from './img/approvals.png';
export { default as DashboardMenu } from './img/dashboard-menus.png';
export { default as GroupPermissions } from './img/group-permissions.png';
export { default as Languages } from './img/languages.png';
export { default as Logs } from './img/logs.png';
export { default as MainLogo } from './img/medium-reg.png';
export { default as Model } from './img/model.png';
export { default as Product1 } from './img/product1.png';
export { default as SettingCategories } from './img/setting-categories.png';
export { default as Settings } from './img/settings.png';
export { default as CaptureOpp } from './img/capture-opp.png';
export { default as Small } from './img/small.png';
export { default as UserGroups } from './img/user-groups.png';
export { default as UserPermissions } from './img/user-permissions.png';
export { default as Users } from './img/users.png';
export { default as Idea } from './img/idea.png';
export { default as Chart } from './img/chart.png';
export { default as Reference } from './img/reference.png';
export { default as Experts } from './img/experts.png';
export { default as Backlog } from './img/backlog.png';
export { default as Analyse } from './img/analyse.png';
export { default as Dataset } from './img/dataset.png';
export { default as Report } from './img/report.png';
export { default as Admin } from './img/admin.png';
export { default as User100 } from './img/user100.png';
export { default as IconWarning } from './img/icon-warning.png';
export { default as Audit } from './img/audit.png';
export { default as MyTeam } from './img/my-team.png';
export { default as Satisfaction } from './img/satisfaction.png';
